<template>
  <v-app>
    <v-main>
      <v-container class="w-960">
        <!-- Logo -->
        <v-row>
          <v-col class="d-flex justify-sm-center justify-md-start my-15">
            <router-link to="/">
              <v-img
                max-width="250"
                max-height="83"
                :src="`${pathImg}/logo.png`"
              ></v-img>
            </router-link>
          </v-col>
        </v-row>
        <router-view></router-view>
        <!-- Footer -->
        <v-col class="mt-15">
          <v-img
            max-width="1140"
            max-height="635"
            :src="`${pathImg}/footer.png`"
          ></v-img>
        </v-col>
      </v-container>
    </v-main>
  </v-app>
</template>

<script>
export default {
  name: "App",

  data: () => ({
    //
  }),
};
</script>
<style>
#app,
html {
  background-color: #7461a9;
}
body,
footer {
  margin: 0px !important;
  padding: 0px !important;
}
.w-960 {
  max-width: 960px !important;
}
</style>
